<!doctype html>

<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" type="text/css" href="src/style.css">
    <link rel="icon" type="image/x-icon" href="src/favicon.ico" />

    <title>Services</title>

    <meta name="robots" content="noindex, nofollow"/>
</head>
<body>

<div class="container">
  <h1>Welcome to rethelyi.space!</h1>
  <h3>Choose your favorite service, or use all of them!</h3>
</div>

<div class="container">
        <div class="col-md-6 col-xs-12">
            <div class="output">
                <span class="box">
                  <a href="https://blintflix.rethelyi.space"><img src="img/blintflix_blue.png"></a>
                </span>
                <span class="box">
                  <a href="https://cloud.rethelyi.space"><img src="img/nextcloud.png"></a>
                </span>
                <span class="box">
                  <a href="/"><img src="img/windows.png"></a>
                </span>
                <span class="box">
                  <a href="https://element.rethelyi.space"><img src="img/matrix.png"></a>
                </span>
                <span class="box">
                  <a href="/"><img src="img/minecraft.png"></a>
                </span>
                <span class="box">
                  <a href="/"><img src="img/hackintosh.png"></a>
                </span>
                <span class="box">
                  <a href="/"><img src="img/arch.png"></a>
                </span>
                <span class="box">
                  <a href="https://becskasszasch.dev.rethelyi.space"><img src="img/kszkoin.svg"></a>
                </span>
            </div>
                <br/>
            </div>
        </div>
    </div>
</div>
</body>
</html>
